@font-face {
	font-family: "Xolonium";
	src: url("../fonts/Xolonium.woff") format("opentype");
	;
	font-weight: bold;
	font-style: normal;
}
html {
	font-size: 100%;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
	touch-action: manipulation;
}
body {
	font-size: 20px;
	font-family:"Roboto-Light_0", Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif;
	width: 100%;
	height: 100%;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	word-wrap: break-word;
	overflow-x: hidden;
	color: #FFF;
	background-color: black;
	text-align: justify;
	line-height: 1.5;
}


ul{
	padding-left: 4% ;
}
li{
	line-height: 2;
}


a, button {
	display: inline-block;
	text-decoration: none;
	color: inherit;
	transition: all .3s;
	line-height: 1;
	color: #3B71B9;
}

img {
	width: 100%;
}
span {
	display: inline-block;
}
button {
	outline: 0;
	border: 0;
	background: lightgray;
	cursor: pointer;
	margin: 5px;
	padding: 10px;
	border-radius: 5px;
	color: #F84982;
	font-weight: 700;
}
b.light-color {
	color: #444;
}
.icon {
	font-size: 1.1em;
	display: inline-block;
	line-height: inherit;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
	line-height: inherit;
}
html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
*, *::before, *::after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}
/* ---------------------------------
2. COMMONS FOR PAGE DESIGN
--------------------------------- */

.center-text {
	text-align: left;
}
.display-table {
	display: table;
	height: 100%;
	width: 100%;
}
.display-table-cell {
	display: table-cell;
	vertical-align: middle;
}



::-webkit-input-placeholder {
font-size: .9em;
letter-spacing: 1px;
}

::-moz-placeholder {
font-size: .9em;
letter-spacing: 1px;
}

:-ms-input-placeholder {
font-size: .9em;
letter-spacing: 1px;
}

:-moz-placeholder {
font-size: .9em;
letter-spacing: 1px;
}
.full-height {
	height: 100%;
}
.position-static {
	position: static;
}
.font-white {
	color: #fff;
}


.igchallenge {
	padding: 8%;
	margin: -6px 0 1px;
}

.bg-4 {
	background-color: darkgray; /* Black Gray */
	color: black;
}
.container-fluid {
	padding-top: 50px;
	padding-bottom: 30px;
	
}
.title{
	font-size: 47px;
	font-family: "Xolonium";
	    background: #00baff;
    background: -webkit-linear-gradient(to right, #fe00a7, #b924c8, #5857f7, #4660ff);
    background: -o-linear-gradient(to right, #fe00a7, #b924c8, #5857f7, #4660ff);
    background: -moz-linear-gradient(to right, #fe00a7, #b924c8, #5857f7, #4660ff);
    background: linear-gradient(to right, #fe00a7, #b924c8, #5857f7, #4660ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#form {
	text-align: center;
	padding: 50px 0 50px 0;
	background-color:black;
	background-position: center;
	background-repeat: no-repeat;
	max-width: 100%;
}
.form_title{
	font-family: "Xolonium-Bold";
	color: #75BA43;
	font-size: 24px;
	font-weight:700;
	text-transform: uppercase;
}
textarea, input {
	width: 300px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	color: black;
	font: 16px montserrat, sans-serif;
}
.subtitle{
	font-family: "MyriadPro-SemiCn", "Segoe UI", sans-serif;
	color: white;
	font-size: 24px;
	font-weight:500;	
	background: -webkit-linear-gradient(to right, #fe00a7, #b924c8, #5857f7, #4660ff);
    background: -o-linear-gradient(to right, #fe00a7, #b924c8, #5857f7, #4660ff);
    background: -moz-linear-gradient(to right, #fe00a7, #b924c8, #5857f7, #4660ff);
    background: linear-gradient(to right, #fe00a7, #b924c8, #5857f7, #4660ff);
	border-top-right-radius:  50px;
}

.button{
	background-color: black;
	border-radius: 25px;
	border: 3px solid #4734fd;
	padding: 10px 30px;
	color: white;	 
	font-weight: 200;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	font-size: 20px;
	font-family: "Xolonium";
}

.button:hover{
	background: #4734fd;
	text-decoration: none;
}
table{
	color: white;
	text-align: left;
	
	
}
table td {
  padding: .625em;
  background: #171D2D;
}

.fileformat{
	color: white; 
	font-style: italic;
	font-size: 16px;
}
@media only screen and (max-width: 720px) {
	textarea, input {
		width: 200px;
		font: 12px montserrat, sans-serif;
	}
}

@media only screen and (max-width: 640px) {
	.title{
		font-size:27px;
	}
	.form_title{
		font-size: 20px;
	}
	.subtitle{
		font-size: 16px;
	}
	.fileformat{
		font-size: 12px;
	}
	.button{
		font-size: 16px;
	}
	#form {
		background-color: black;
		max-width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
	body{
		font-size: 16px;
	}
}
